<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.592998504639</MDI>
      <MDI key="STATISTICS_MEAN">18.298530918707</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.0509996414185</MDI>
      <MDI key="STATISTICS_STDDEV">7.5477063273685</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
